Subject: aix port.

From: [email-masked] (Banco de Dados Ambiental)
Date: Tue, 25 Feb 92 13:49:40 -0800

Hi.
        Do someone out there have any experience on the installation of a AIX po
   rt to postgres? I need to have postgres running on IBM-Risc6000 line of works
   tations an should thank very much any information about it.

        JPedro  [email-masked]